namespace ScrewsMaster
{
    public class FXWndCtrl : BaseCtrl
    {
        public static FXWndCtrl Instance { get; private set; }

        private FXWndModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}